 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/contact-us.webp');
  background-position: 50% 100%, 50% 100%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-group-1 {
  width: 500px;
  min-height: 250px;
  height: auto;
  margin: 351px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: "La Belle Aurore";
  font-size: 3.75rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1177px;
}

.u-section-2 .u-group-1 {
  width: 1020px;
  min-height: 1037px;
  height: auto;
  margin: 40px auto -86px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-15 {
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-18 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-bottom: -35px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-bottom: 19px;
  }
}